﻿@charset "utf-8";
.clearfix:before,clearfix:after{content:'';line-height:0;font-size:0;clear:both;visibility:hidden;display:block;height:0;}
.tl{text-align:left !important}
.tc{text-align:center !important}
.tr{text-align:right !important}
.vm{vertical-align:middle}
.block{display:block !important;}
.pdt-20{ padding-top:20px;}
.mgt-40{ margin-top:40px;}
.mgr-0{ margin-right:0px;}
.pdt-10{padding-top:10px}
.mgl-60{ margin-left:60px;}
.mgl-40{ margin-left:40px;}
.pd-40{padding-top:40px;padding-bottom:40px}
.pdb-40{padding-bottom:40px}
.fl{ float:left}
.fr{ float:right}
.cl{clear: both;}
.pos-rel{ position:relative;}
.fs-18{ font-size:18px;}
.main-color{color:#333333}
.bg-gray{ background:#f5f5f5;}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}

.header-newcon{ height: 36px; line-height: 36px; color: #fff;width: 1200px;margin:auto; font-size: 14px;}
.header-left{float:left}
.header-right{ float:right}


div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, p, select, form, fieldset, input, button, textarea, blockquote, table{padding:0;margin:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
li{list-style:none;}
i{vertical-align:top; font-style:normal; display:inline-block; background-repeat:no-repeat;}


a{outline-style:none;text-decoration:none; color:#333;}
a:focus{outline:none;-moz-outline:none; noline:expression(this.onFocus=this.blur());}
a:hover{color:#0d4c9B;}

.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.clear{clear:both;}
.auto{margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
.hide{display:none;}
.transparent{background:transparent;}
.bgwhite{background-color:#fff;}
.bggray{background-color:#f5f5f5;}

.mb{margin-bottom:20px;}

.transition a{-webkit-transition:300ms; -moz-transition:300ms; -o-transition:300ms; transition:300ms;}

/*layout*/
.container{max-width:1200px; width:1200px; margin-right:auto; margin-left:auto; zoom:1;}
.mainBox{padding:16px; background-color:#fff;}
.innerBox{overflow:hidden; zoom:1;}

/*header*/
.header .top_bar{padding:8px 0; background-color:#fff; border-bottom:solid #de252b 2px;}
.header .top_bar a span{font-weight:bold; color:#de252b; line-height:160%;}
.header .container{position:relative;}
.header .shadow{position:absolute; top:0; width:20px; height:93px; background-repeat:no-repeat;}
.header .shadow_left{left:-20px; background-image:url(../images/header_shadow_left.png);}
.header .shadow_right{right:-20px; background-image:url(../images/header_shadow_right.png);}
.header .banner{height:160px;}
.header .banner .logo{position:absolute; top:30px; left:0; z-index:2;}

.header .mainnav{background-color:#175bad;}
.header .mainnav ul li{float:left; width:16.66667%;}
.header .mainnav ul li a{position:relative; display:block; line-height:54px; font-size:18px; text-align:center; color:#fff;}
.header .mainnav ul li a:after,
.header .mainnav ul li a:before{
	position:absolute;
	top:0;
    content:"";
    height:100%;
    background-color:#fff;
    transition:width 0.3s ease-in-out;
}
.header .mainnav ul li a:after{right:0; width:1px; filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2;}
.header .mainnav ul li a:before{left:0; width:0px; filter:alpha(opacity=10); -moz-opacity:0.1; opacity:0.1;}

.header .mainnav ul li a:hover:before,
.header .mainnav ul li a:focus:before,
.header .mainnav ul li.hover a:before{width:100%;}

.header .mainnav ul li a i{width:30px; height:30px; margin:0 8px; background-image:url(../images/header_nav_ico.png); vertical-align:middle;}
.header .mainnav ul li a font{display:inline-block; height:30px; line-height:30px; vertical-align:middle;}
.header .mainnav ul li.nav0 a i{background-position:0 0;}
.header .mainnav ul li.nav1 a i{background-position:0 -30px;}
.header .mainnav ul li.nav2 a i{background-position:0 -60px;}
.header .mainnav ul li.nav3 a i{background-position:0 -90px;}
.header .mainnav ul li.nav4 a i{background-position:0 -120px;}
.header .mainnav ul li.nav5 a i{background-position:0 -150px;}

.header .search{position:absolute; right:20px; top:64px; z-index:10; width:36.25%; min-width:433px;}
.header .search .search_box{position:relative; width:100%; height:42px; background-color:#fff; border-radius:30px;}
.header .search .search_box .select{position:absolute; top:0; left:0; width:82px; border-radius:30px 0 0 30px;}


.header .search .form dl{position:relative; width:100%; height:42px;}
.header .search .form dl dd{margin-right:60px; padding-left:12px;}
.header .search .form dl dd input[type="text"]{padding:0; height:42px; line-height:42px; width:100%; font-size:14px; color:#666; background:none; border:none;}
.header .search .form dl dt{position:absolute; top:0px; right:0px; z-index:5; width:60px; height:42px; background:#de252b; border-radius:0 30px 30px 0;}
.header .search .form dl{position:relative; width:100%; height:42px;}
.header .search .form dl dd{margin-right:60px; padding-left:12px;}
.header .search .form dl dd input[type="text"]{padding:0; height:42px; line-height:42px; width:100%; font-size:14px; color:#666; background:none; border:none;}
.header .search .form dl dt{position:absolute; top:0px; right:0px; z-index:5; width:60px; height:42px; background:#de252b; border-radius:0 30px 30px 0;}
.header .search .form dl dt input.searchBtn{width:100%; height:100%; color:#fff; font-size:14px; cursor:pointer; background:url(../images/header_search_btn.png) no-repeat center; -webkit-appearance:none;}


/*头条*/

.index_topic_tt{float:left; width:15.5%;}
.index_topic_tt a{display:block; text-align:center; padding:13px 0; background-color:#dd252b}
.index_topic_main{position:relative; float:right; width:84.5%; min-height:38px; padding-top:9px; padding-bottom:8px; background-color:#f5f5f5;}
.index_topic_main .infoList{margin-right:80px; margin-left:20px;}
.index_topic_main .infoList li{padding-top:7px; padding-bottom:7px;}
.index_topic_main .infoList li h4{padding-right:88px; padding-left:0;}
.index_topic_main .topic_more{position:absolute; top:50%; right:0; width:70px; height:24px; margin-top:-6px; }
.index_topic_main .show_list{position:absolute; right:0; left:0; z-index:99; margin:0 auto; padding-bottom:15px; display:none; background-color:#f5f5f5;}


.infoList li{position:relative; float:left; width:100%; padding-top:6px; padding-bottom:6px; overflow:hidden;}
.infoList li h4{position:relative; padding:0 55px 0 22px; font-weight:normal; font-size:1em; overflow:hidden;}
.infoList li h4 a{float:left; max-width:100%;}
.infoList li h4 a:hover{color:#c40100; font-weight:bold;}
.infoList li .time{position:absolute;z-index:10;top:50%;right:2px;margin-top:-.8em;color:#999;font-size:14px;white-space:nowrap;}


.infoList li .time{position:absolute;z-index:10;top:50%;right:2px;margin-top:-.8em;color:#999;font-size:14px;white-space:nowrap;}

.infoList1 li{position:relative; float:left; width:100%; padding-top:6px; padding-bottom:6px; overflow:hidden;}
.infoList1 li h4{position:relative; padding:0 55px 0 22px; font-weight:normal; font-size:22px; overflow:hidden;}
.infoList1 li h4 a{float:left; max-width:100%;color:#c40100; font-weight:bold;}
.infoList1 li h4 a:hover{color:#c40100; font-weight:bold;}
.infoList1 li .time{position:absolute;z-index:10;top:50%;right:2px;margin-top:-.8em;color:#999;font-size:14px;white-space:nowrap;}

.dw-class-article-li{
	line-height: 37px;
	color: #767676;
	background: url(../images/f_art_tit.jpg) left center no-repeat;
	text-indent: 15px;
	font-size: 14px;
	cursor: pointer;
}
.dw-class-article-li span{
	color: #767676;
}
.xwzx-level1 .dw-class-article-date{
	float:right;
}
.xwzx-level2 .dw-class-article-date{
	float:right;
}
.xwzx-cont{
	padding: 0 10px;
}

.xwzx-level1{
	height: 345px;
}
.xwzx-level1-tpxw{
	width: 565px;
	height: 345px;
	float: left;
	background-color: #FFFFFF;
}
.xwzx-level1-left{
	width: 586px;
	height: 345px;
	float: right;
	background-color: #FFFFFF;
}
.tab-xwzx-xxgk{
	position:relative;
}
.xwzx-xxgk-more{
	position:absolute;
	right:10px;
	top:15px;
	font-size: 14px;
}
.xwzx-xxgk-tit{
	height: 45px;
	width: 586px;
	border-bottom: 2px solid #1c8efe;
}
.xwzx-xxgk-lmmc a{
	width: 135px;
	height: 45px;
	float: left;
	text-align: left;
	line-height: 45px;
	font-size: 20px;
}
.xwzx-xxgk-lmmc .xxgk-current{
	background-color: #175bad;
	color: white;
}
.xwzx-xxgk-lmmc .xwzx-xxgk-img{
	padding:5px 18px;
	background-image:url(../images/icon.png);
	background-repeat: no-repeat;	
	background-position : -396px -103px;
}
.xwzx-xxgk-lmmc .xxgk-current .xwzx-xxgk-img{
	background-position : -361px -103px;
}
.xwzx-level1-left-body-xxgk{
	height: 300px;
	width: 586px;
}
.xwzx-level1-left-body-tzgg{
	height: 300px;
	width: 586px;
}
.xwzx-level1 .dw-slide-title{
	color:#ffffff;
	height:30px;
	line-height:30px;
	bottom:0px;
	left:0px;
}
.xwzx-level1 .dw-slide-tit{
	bottom: 7px;
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    z-index: 1;
	
}
.xwzx-level1 .dw-slide-cont{
	width: 565px;
    height: 345px;
    float: left;
}
.dw-slide-tit ul li{
	background:#c5d1df none repeat scroll 0 0;
	cursor: pointer;
	height: 12px;
	width: 12px;
	margin-left: 4px;
	float: left;
}
.dw-slide-tit ul li.on{
	background:#ffffff none repeat scroll 0 0;
}
.xwzx-level1 .dw-slide-title-text{
	margin-left:10px;
}


.xwzx-level2{
	height: 280px;
	margin-top: 20px;
}

.xwzx-level2-zwdt ,.xwzx-level2-gwysydwzp,.xwzx-level2-rczx{
	padding-top: 2px;
	width: 380px;
	height: 280px;
	float: left;
	background: white;
}
.xwzx-level2-rczx{
	margin: 0 14px 0 14px;
}
.xwzx-level2-gwysydwzp-head,.xwzx-level2-rczx-head,.xwzx-level2-zwdt-head{
	height: 39px;
	border-bottom: 1px solid #175bad;
    text-align: right;
	line-height: 40px;
	padding-right: 5px;
	font-size: 14px;
}
.xwzx-level2-zwdt-head-picture,.xwzx-level2-rczx-head-picture,.xwzx-level2-gwysydwzp-head-picture
,.xxwzx-level3-tpxw-head-picture,.zcfg-level1-zcfl-head-picture,.zcfg-level1-zcwd-head-picture
,.zcfg-level2-alfx-head-picture,.zcfg-level2-mcsy-head-picture{
	background-image:url(../images/icon.png);
	background-repeat: no-repeat;
	background-position : -426px -103px;
	float: left;
	height: 39px;
	margin:0px 15px 0px 5px;
}
.xwzx-level2-rczx-head-picture{
	background-position : -457px -103px;
}
.xwzx-level2-gwysydwzp-head-picture{
	background-position : -485px -103px;
}

.xwzx-level2-gwysydwzp-head>div,.xwzx-level2-rczx-head>div,.xwzx-level2-zwdt-head>div{
	text-align: left;
	line-height: 40px;
	font-size: 20px;
	color: white;
	float: left;
	background-color: #175bad;
	width: 145px;
}
.xwzx-level2-zwdt-head-body,.xwzx-level2-rczx-head-body,.xwzx-level2-gwysydwzp-head-body{
	height: 235px;
	width: 360px;
	padding:10px;
}

.xwzx-level3{
	height: 200px;
}
.xwzx-level3-tpxw-head{
	height: 39px;
	border-bottom: 1px solid #175bad;
	text-align: right;
	line-height: 40px;
	padding-right: 5px;
}

.xwzx-level3-tpxw-head>div{
	text-align: left;
	line-height: 40px;
	font-size: 20px;
	color: white;
	float: left;
	background-color: #175bad;
	width: 140px;
}
.xxwzx-level3-tpxw-head-picture{
	background-position : -513px -103px;
}


/**banner**/
#zt-banner-nav{
	height:88px;
	margin:0 auto;
	margin-top:15px;
}

#zt-banner-nav li{
	width:190px;
	height:115px;
	float:left;
	position:relative;
	text-align:center;	
}
#zt-banner-nav li a{
	width:190px;
	height:115px;
	display:block;
}
#zt-banner-nav li.on{
	background-color:#FFF;
}
#zt-banner-nav li.on a{
	color:#1c8efe;
}
#zt-banner-nav li:hover{
	background-color:#FFF;
}
#zt-banner-nav ul li span{
	display:block;
	position:absolute;
}
#zt-banner-nav ul li span.nli-txt{
	width:240px;
	bottom:-20px;
	left:0;
	font-size:16px;
}
#zt-banner-nav ul li span.nli-img{
	width:52px;
	height:52px;
	top:15px;
	left:70px;
	background-repeat:no-repeat;
}
.nli-xwzx .nli-img{
	background-position:-9px -295px;
}
.nli-grbsdt .nli-img{
	background-position:-71px -295px;
}
.nli-dwbsdt .nli-img{
	background-position:-133px -295px;
}
.nli-rsrc .nli-img{
	background-position:-195px -295px;
}
.nli-zcfg .nli-img{
	background-position:-320px -295px;
}
.nli-bszn .nli-img{
	background-position:-382px -295px;
}
 .nli-jlhd .nli-img{
	background-position:-268px -295px;
}
.foot3{margin:auto;width:1200px;text-align:center;line-height:24px;margin-top:20px;color:#1a5099;position:relative;}
.foot3 img{position:absolute;left:50%;top:0px;margin-left:-300px;top:0px;}
.link_more{display:none;text-align: left;margin:auto;    position: absolute;padding:2px 10px;}
.link_more a{color: #002558;padding: 0px 10px;}
.link{width:1060px;margin:auto;position:relative;height:0px;}


.crumb{padding:10px 0; color:#999; font-size:14px; line-height:23px; background-color:#f5f5f5;}
.crumb dl{position:relative; margin-right:5px; margin-left:20px;}
.crumb dl dt{position:absolute; top:0; left:4px; width:21px; height:23px; background:url(../images/crumb.png) no-repeat left 0;}
.crumb dl dd{margin-left:32px;}
.crumb dl dd em{font-style:normal; display:inline-block; }
.crumb a{color:#999; display:inline-block;}
.crumb span{color:#9e0001; font-weight:bold;}


.pageList{}
.pageList .infoList li{padding-top:12px; padding-bottom:12px; border-bottom:dashed #dbdbdb 1px;}
.pageList .infoList li h4{padding-right:90px;}

.pageListPic{}
.pageListPic ul{margin:0 -10px; overflow:hidden; zoom:1;}
.pageListPic ul li{position:relative; float:left; width:33.333%; margin-bottom:20px; font-size:.875em;}
.pageListPic ul li p{margin:0 10px; overflow:hidden;}
.pageListPic ul li span.pic{display:block; width:100%; height:168px; overflow:hidden;}
.pageListPic ul li span.pic img{display:block; width:100%; height:100%;}
.pageListPic ul li span.txt{display:block; text-align:center; margin-top:10px;}
.pageListPic ul li span.txt i{width:1px; height:42px; vertical-align:middle; visibility:hidden;}
.pageListPic ul li span.txt font{display:inline-block; vertical-align:middle; max-height:42px; line-height:21px; width:99%;}
.pageListPic ul li a:hover{font-weight:bold;}

.pageFirstCont{padding:15px 0; font-size:.9375em; line-height:200%;}
.pageFirstCont p{margin-bottom:15px;}

.pageTotal{}
.pageTotal .infoList{padding-top:10px;}
.pageTotal .infoList li{padding-top:8px; padding-bottom:8px;}
.pageTotal .infoList li h4{padding-right:90px;}
.infoList{line-height:1.6em; font-size:.9375em; overflow:hidden;}
.infoList li{position:relative; float:left; width:100%; padding-top:6px; padding-bottom:6px; overflow:hidden;}
.infoList li h4{position:relative; padding:0 55px 0 22px; font-weight:normal; font-size:1em; overflow:hidden;}
.infoList li h4 a{float:left; max-width:100%;}
.infoList li h4 a:hover{color:#c40100; font-weight:bold;}
.infoList li h4 i{position:absolute;top:2px;left:6px;margin-top:10px;width:4px;height:4px;background:#808080;border-radius:50%;}
.infoList li h4 a b.ing{color:#f00;}
.infoList li .time{position:absolute; z-index:10; top:50%; right:2px; margin-top:-.8em; color:#999; font-size:14px; white-space:nowrap;}
.infoList li br{display:none;}

.infoList.notTime li h4{padding-right:0;}
.infoList.notTime li .time{display:none;}

.infoList.format li h4{padding-right:90px;}

/*pagediv*/
.pagediv{padding-top:30px; padding-bottom:30px; font-size:.875em; color:#888; line-height:200%; text-align:center; clear:both;}
.pagediv a{color:#888;}
.pagediv .moye,
.pagediv .arrow a,
.pagediv .index_num,
.pagination_index_last,
#pagination_input{display:inline-block; *display:inline; margin:2px; zoom:1; background-color:#fff; border:solid #ddd 1px; border-radius:2px; vertical-align:top;}
.pagediv .arrow a:hover,
.pagediv .index_num{background-color:#2372c2; border:solid #2372c2 1px; color:#fff;}
.pagediv .moye,
.pagediv .arrow a,
.pagediv .index_num{padding:0 10px;}
.pagediv .index_num{font-weight:700;}
.pagination_index_last{padding:0 5px;}
#pagination_input{width:30px; height:28px; color:#888; text-align:center;}




.detail{padding:5px 30px 0; overflow:hidden;}
.detail .title{text-align:center; font-size:1.75em; font-weight:bold; color:#185AAD; padding:20px 0 5px; line-height:180%;}
.detail .memo{text-align:center; padding-bottom:5px; color:#185aad; font-size:1.25em;}
.detail .time{position:relative; text-align:left; font-size:0.875em; color:#666; margin-top:15px; padding-top:10px; padding-bottom:10px; padding-left:5px; min-height:26px; background-color:#f5f5f5;}
.detail .time a{color:#666;}
.detail .time a:hover{color:#333;}
.detail .time span{margin:3px 12px; display:inline-block; white-space:nowrap;}
.detail .time span.others{position:absolute; top:10px; right:0; line-height:22px;}
.detail .time span.others font{display:inline-block;}
.detail .time span.others font b{font-weight:normal;}
.detail .time span.others font.fontsize a{margin:0 8px;}


.detail .content{line-height:200%; font-family:"宋体"; font-size:12pt; padding:30px 10px; min-height:100px; _height:100px; color:#333;}
.detail .content div[id^="cc_video"]{text-align:center;}
.detail .content p{margin-bottom:15px;}
.detail .content a{color:#0a57cb;}
.detail .content a:hover{color:#0a57cb;}

.detail #pageBreak{text-align:center; margin-bottom:30px; line-height:30px; font-family:"宋体"; font-size:.875em;}
.detail #pageBreak a{display:inline-block; padding-right:12px; padding-left:12px; margin:4px; background-color:#ededed;}
.detail #pageBreak a.hover{color:#fff; background-color:#0a57cb;}


/*6月30日新增*/
.n_left {
    width: 230px;
    float: left;
	margin-top: 15px;
}
.n_list {
    border: 1px #e7e7e7 solid;
    background: #fff;
    float: left;
    width: 228px;
}
.n_list h2 {
    height: 38px;
    line-height: 38px;
    background: url(../images/icon_info.png) #175bad 6px 8px no-repeat;
    padding-left: 35px;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
}
.n_list ul li {
    height: 45px;
    line-height: 45px;
    padding-left: 35px;
    background: url(../images/icon_jt.png) 200px 20px no-repeat;
    border-bottom: 1px #e7e7e7 solid;
}
.n_list ul li.cur {
	background: #0081ed; 
}
.n_list ul li.cur a {
	color: #fff;
}
.n_list ul li a {
    display: block;
    font-size: 15px;
}
.n_right {
	margin-top: 15px;
    width:926px;
    float: right;
    height: auto;
	border: 1px solid #e7e7e7;
}

/*附件下载样式*/
.attach-list{ margin:0 50px 15px; color:#757575; }
    .attach-list ul li{ margin-top:15px; padding:15px; border:1px solid #ebebeb; }
    .attach-list ul li .link-btn{ display:block; float:right; margin-top:7px; padding:5px 15px; border:1px solid #e0e0e0; line-height:20px; font-size:14px; cursor:pointer; }
    .attach-list ul li .link-btn i{ font-size:14px; }
    .attach-list ul li .icon-box{ display:inline-block; margin-right:5px; line-height:38px; color:#ccc; }
    .attach-list ul li .icon-box i{ font-size:38px; }
    .attach-list ul li .info{ display:inline-block; }
    .attach-list ul li .info h3{ line-height:20px; color:#333; font-size:14px; font-weight:normal; }
    .attach-list ul li .info span{ margin-right:5px; line-height:18px; color:#999; font-size:12px; }